## NAME

i.eb.evapfr - Computes evaporative fraction (Bastiaanssen, 1995) and root zone soil moisture (Makin, Molden and Bastiaanssen, 2001).

## KEYWORDS

imagery, energy balance, soil moisture, evaporative fraction, SEBAL

## SYNOPSIS

i.eb.evapfr
i.eb.evapfr --help
i.eb.evapfr [-m] netradiation=name soilheatflux=name sensibleheatflux=name evaporativefraction=name [soilmoisture=name] [--overwrite] [--help] [--verbose] [--quiet] [--ui]

### Flags:

-m
  Root zone soil moisture output (Makin, Molden and Bastiaanssen, 2001)
--overwrite
  Allow output files to overwrite existing files
--help
  Print usage summary
--verbose
  Verbose module output
--quiet
  Quiet module output
--ui
  Force launching GUI dialog

### Parameters:

netradiation=name [required]
  Name of Net Radiation raster map [W/m2]
soilheatflux=name [required]
  Name of soil heat flux raster map [W/m2]
sensibleheatflux=name [required]
  Name of sensible heat flux raster map [W/m2]
evaporativefraction=name [required]
  Name for output evaporative fraction raster map
soilmoisture=name
  Name for output root zone soil moisture raster map

## DESCRIPTION

i.eb.evapfr calculates the evaporative fraction after [1]. Main implementation in [3]. It takes input of Net Radiation (see r.sun, i.eb.netrad), soil heat flux (see i.eb.soilheatflux) and sensible heat flux (see i.eb.hsebal01). A flag adds a root zone empirical soil moisture output from the article of Makin, Molden and Bastiaanssen (2001).

## SEE ALSO

r.sun, i.eb.soilheatflux, i.eb.hsebal01

## REFERENCES

[1] Bastiaanssen, W.G.M., 1995. Estimation of Land surface parameters by remote sensing under clear-sky conditions. PhD thesis, Wageningen University, Wageningen, The Netherlands. (PDF)

[2] Chemin Y., Alexandridis T.A., 2001. Improving spatial resolution of ET seasonal for irrigated rice in Zhanghe, China. Asian Journal of Geoinformatics. 5(1):3-11,2004.

[3] Alexandridis T.K., Cherif I., Chemin Y., Silleos N.G., Stavrinos E., Zalidis G.C. Integrated methodology for estimating water use in Mediterranean agricultural areas. Remote Sensing. 2009, 1, 445-465. (PDF)

[4] Chemin, Y., 2012. A Distributed Benchmarking Framework for Actual ET Models, in: Irmak, A. (Ed.), Evapotranspiration - Remote Sensing and Modeling. InTech. (PDF)

## AUTHOR

Yann Chemin, Asian Institute of Technology, Thailand

Last changed: $Date: 2015-01-25 18:56:33 +0100 (ne, 25 1 2015) $

Main index | Imagery index | Topics index | Keywords index | Full index

© 2003-2016 GRASS Development Team, GRASS GIS 7.0.3 Reference Manual